body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #ddd;
}
#container {
	margin: 0;
	background-image: url(/img/common/white200.gif);
	background-repeat: repeat-y;
	border: 1px solid #333;
}
#banner {
	/* background-color: #666; */
	background-color: #ccc;
	/* background-image: url(/img/common/background.jpg); */
	background-repeat: repeat-x;
	border-bottom: 1px solid #333;
}
#banner h1 {
	text-align: center;
	margin: 0;
	padding: .4em;
	font-size: 2.2em;
	font-style: italic;
	text-shadow: 3px 3px 3px #FFF;
}
#nav {
	background-color: #fff;
	float: left;
	width: 200px;
	margin-left: 0px;
	padding-top: 0.5em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#mail {
	margin-left: auto;
	margin-right: auto;
}
#nav ul {
	margin-top: 0px;
	list-style-type: none;
	padding: 0;
	margin-left: 10px;
}
#nav ul li {
	padding-top: 0.2em;
	margin: 0;
}
#nav ul li a{
	text-decoration: none;
	text-indent: -5px;
}
#nav ul li a:visited {
	color: #000;
    text-decoration: none;
}
#nav ul li a:link {
	color: #000;
    text-decoration: none;
}
#nav ul li a:hover{
	text-decoration: none;
	color: #090;
}
#nav li.ebene0 {
	font-size: 1.5em;
	margin-left: 0px;
}
#nav li.ebene1 {
	font-size: 1.3em;
	margin-left: 15px;
	width: 125px;
}
#nav li.ebene2 {
	font-size: 1.1em;
	margin-left: 30px;
	width: 110px;
}
#nav li.ebene3 {
	font-size: 0.95em;
	margin-left: 40px;
	width: 100px;
}
#nav li.aktiv{
	color: red;
	font-weight: bold;
	width: 120px;
	text-indent: -5px;
}
#content {
	background-image: url(/img/common/background.jpg);
	background-repeat: repeat-y;
	padding-top: 1em;
	margin: 0 2em 0 230px;
}
#content h1 {
	text-align: center;
	background-color: #BBB;
	/* background-image: url(/img/common/watchhg5.jpg); */
	background-repeat: repeat;
	font-size: 2.1em;
	text-shadow: 3px 3px 3px #FFF;
}
#content h2 {
	margin-top: 10px;
	text-shadow: 3px 3px 3px #FFF;
}
#footer {
	clear: both;
	background-color: #ccc;
	padding: 1em;
	text-align: right;
	border-top: 1px solid #333;
}